/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package org.ellectra.code.reader.list;

/**
 *
 * @author tdi
 */
public class nutslist {
    private String szCode;
    private String szDescription;
    private String l1;
    private String l2;
    private String l3;

    public String getSzCode() {
        return szCode;
    }

    public void setSzCode(String szCode) {
        this.szCode = szCode;
    }

    public String getSzDescription() {
        return szDescription;
    }

    public void setSzDescription(String szDescription) {
        this.szDescription = szDescription;
    }

    public String getL1() {
        return l1;
    }

    public void setL1(String l1) {
        this.l1 = l1;
    }

    public String getL2() {
        return l2;
    }

    public void setL2(String l2) {
        this.l2 = l2;
    }

    public String getL3() {
        return l3;
    }

    public void setL3(String l3) {
        this.l3 = l3;
    }
    
}
